Debian Bug report logs - #709674
Privilege escalation fixed in new upstream releases

version graph

Package: spip; Maintainer for spip is SPIP packaging team <spip-maintainers@lists.alioth.debian.org>; Source for spip is src:spip.

Reported by: David Prévot <taffit@debian.org>

Date: Fri, 24 May 2013 22:21:02 UTC

Severity: critical

Tags: security

Found in versions spip/2.1.21-1, spip/3.0.8-1, spip/2.1.17-1, spip/2.1.1-3squeeze5

Fixed in versions spip/2.1.22-1, spip/3.0.9-1, spip/2.1.17-1+deb7u1, spip/2.1.1-3squeeze6

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, SPIP packaging team <spip-maintainers@lists.alioth.debian.org>:
Bug#709674; Package spip. (Fri, 24 May 2013 22:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, SPIP packaging team <spip-maintainers@lists.alioth.debian.org>. (Fri, 24 May 2013 22:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Privilege escalation fixed in new upstream releases
Date: Fri, 24 May 2013 18:16:19 -0400
[Message part 1 (text/plain, inline)]
Package: spip
Version: 3.0.8-1
Severity: critical
Tags: security
Control: found -1 2.1.21-1
Control: found -1 2.1.17-1
Control: found -1 2.1.1-3squeeze5

Hi,

Upstream just released a new version, fixing a privilege escalation,
allowing anyone to take control of the website.

I’m on my way to prepare the four needed packages (for squeeze, wheezy,
sid and experimental), and will open a ticket for the first two ASAP.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions spip/2.1.21-1. Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Fri, 24 May 2013 22:21:06 GMT) Full text and rfc822 format available.

Marked as found in versions spip/2.1.17-1. Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Fri, 24 May 2013 22:21:07 GMT) Full text and rfc822 format available.

Marked as found in versions spip/2.1.1-3squeeze5. Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Fri, 24 May 2013 22:21:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 03:24:04 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 13:51:19 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 25 May 2013 13:51:19 GMT) Full text and rfc822 format available.

Message #18 received at 709674-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 709674-close@bugs.debian.org
Subject: Bug#709674: fixed in spip 2.1.22-1
Date: Sat, 25 May 2013 13:48:23 +0000
Source: spip
Source-Version: 2.1.22-1

We believe that the bug you reported is fixed in the latest version of
spip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated spip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 May 2013 21:35:34 -0400
Source: spip
Binary: spip
Architecture: source all
Version: 2.1.22-1
Distribution: unstable
Urgency: high
Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 spip       - website engine for publishing
Closes: 709674
Changes: 
 spip (2.1.22-1) unstable; urgency=high
 .
   * New upstream version: fix privilege escalation (Closes: #709674)
   * Update security screen to 1.1.7
Checksums-Sha1: 
 7a3698608f7f274f1bf8ff25fc43d89630c04720 1905 spip_2.1.22-1.dsc
 1588c14cceda8962916aad185092764d331a6f22 2517784 spip_2.1.22.orig.tar.xz
 e4272a5d4514ca2cdf301425eee3ae099bbf5417 62400 spip_2.1.22-1.debian.tar.gz
 0dc41e179e91103726fa62e87dfacc6f92302447 3882378 spip_2.1.22-1_all.deb
Checksums-Sha256: 
 24931e8db56e001bf1c89f07f4a99bbd97d3fc240cc2d549737e1108ae068cce 1905 spip_2.1.22-1.dsc
 f2d3a0d3e7175b2af3d74529ba1827415d30035ed2bdf05e3336611e5fb403f9 2517784 spip_2.1.22.orig.tar.xz
 ba86364f457c644390bbe2e27723404f3f9d2c2e1ec38ada8488a9944e9a2216 62400 spip_2.1.22-1.debian.tar.gz
 27c15dede3b6122dc278518696e13c05ac93bc96c9068f5332c2fb3a721bdefa 3882378 spip_2.1.22-1_all.deb
Files: 
 190cf59cbccb0264dfe840d62ae224a7 1905 web extra spip_2.1.22-1.dsc
 4bb1bc40eeee6c221ca7c85bf2445276 2517784 web extra spip_2.1.22.orig.tar.xz
 ef4c8f3d9af6faeb7bc273d76d14173a 62400 web extra spip_2.1.22-1.debian.tar.gz
 d8c7fbd679c4f69f9f55444e545210b7 3882378 web extra spip_2.1.22-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoLuqAAoJELgqIXr9/gnydHYQAITforK/7dlI12ZF9VdBV/wi
pbXBaWD5gvlknJzcI9PiNnfJP28S1AFMNHTyqkhHa4HM6CQUUlFbXOefmaCohNtC
qxhyX8dKT/fgvbkKoQ8V31L31vWLcctsukTmYQLj55PS7p8TEX06AkSS6gKTQ02y
VYi5NI2gwAAlHBM2bR3ahDTH6Sz/wpEuHGFefrL4GZY3t1bNOwyq/3clPSyxuRYf
sF4d5CsjlyklUCf/7A+CJYoEIIAJQbHmBcx2ILHrpfjaSSEtdlT7QoJLsnAN1nGZ
U3WuhP5o9X8+atGa0tNQF8efGJ0D5Cu0GotPQQC6KvVvjBmdq4m+9WSIr9iTH0iB
dYhXU4yAfsw5pZLRTLB4ix5JbQyPtvB3sUbngaUxEaGgCQZcMAJZXMIjhb5fLx+g
bp02N3kJyN0BGJqLleFRCcP6spr6v9tCGUeRpmGzWBMZzg9/K8F0GsYflWfuVr1y
TKSNJoTP3lE3W3m4ByDuIoZGha4yZU77TawrtJVJ/iIPmsN2Fze96xFSntfvN7md
QFP/hHQtMPtZxGjNcNLe3+KAjkniUCsNINSNwpCkRYknSyGQLSwg8ISaxI0T4qTB
+KiJUqAYkU11TieaeewSFEZQKW/AO2BpdOrfrCTOqPMhFB36lLW4IEDK+kdRN1x/
le+2W8270FRptPUDQO2l
=j4DL
-----END PGP SIGNATURE-----




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 13:51:22 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 25 May 2013 13:51:22 GMT) Full text and rfc822 format available.

Message #23 received at 709674-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 709674-close@bugs.debian.org
Subject: Bug#709674: fixed in spip 3.0.9-1
Date: Sat, 25 May 2013 13:48:28 +0000
Source: spip
Source-Version: 3.0.9-1

We believe that the bug you reported is fixed in the latest version of
spip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated spip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 May 2013 22:25:48 -0400
Source: spip
Binary: spip
Architecture: source all
Version: 3.0.9-1
Distribution: experimental
Urgency: low
Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 spip       - website engine for publishing
Closes: 709674
Changes: 
 spip (3.0.9-1) experimental; urgency=low
 .
   * New upstream version: fix privilege escalation (Closes: #709674)
   * Minify new prive/javascript/login-sha-min.js at build time
Checksums-Sha1: 
 75d4dc3e6a902cfa8ea572a0f3539f4af66ab5c6 1914 spip_3.0.9-1.dsc
 7e9d9bc3a99212b6a7b510cc964882021b4aa1a4 5206808 spip_3.0.9.orig.tar.xz
 ed4b9a3d6d7cd167ac786abd8071c7ad3d7c87f8 71402 spip_3.0.9-1.debian.tar.gz
 f43819051586fa6c11fd13c3dab6f47d248cedbe 6622928 spip_3.0.9-1_all.deb
Checksums-Sha256: 
 c0602b1e8a0ebaefe9352fd329427f0f9fb4e3786f92a94a67d20a7255e2582b 1914 spip_3.0.9-1.dsc
 553aa04c386ee812ef793ab4c771401dd50fff87570636deb170503fc75d3af8 5206808 spip_3.0.9.orig.tar.xz
 a4d148aeafce367e92291bc197a1b1028ca1007a5433c70339f052cc8e6e5fdb 71402 spip_3.0.9-1.debian.tar.gz
 8caec2eec60225b459135da05c55daa6326bcf95d43302fb64b2c75cec00780f 6622928 spip_3.0.9-1_all.deb
Files: 
 fdf98b386e1b49642ad3f3c2a1170b77 1914 web extra spip_3.0.9-1.dsc
 3e343f37907053d73a434a47b668e229 5206808 web extra spip_3.0.9.orig.tar.xz
 371538caa569e6a87073a9623234af13 71402 web extra spip_3.0.9-1.debian.tar.gz
 95c7ebe2a9359f031c9488ba686736d8 6622928 web extra spip_3.0.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoLu5AAoJELgqIXr9/gnyQ9kQAI7KQ/FZ/+SvFI/xkcsSpJhK
dA6qqVwDarAqcGL8U7z/7Z8aTeblYYklJYzNCOLP118treGAaP3ia5XdmzqHxx9r
LZ3tg3n3dXNyLDdTp+CP13AJiKGe35eDXBPvuufve93ByvsKTpilaaSqfqdd36ps
vQCaX8xDfvfYEJuuOOrk1RxK86mrlUeMj+xggyZ8Iz6p+7SzoSBrjEmGOEtOTs09
ZZ9F9WfpPsdp98OkM3Lil1gpMEkcov65RpNPsaEEWlKWY9RvB6Gr92+6SkXWhQm0
8Mj2JoZAKabjHTRfiof/Qd3HyqnQ/qFytCTLWnuYgutMLNi2wNGgMW0S1EqBdXPH
/HoOAvcC525XDRhH7HSc/yEPS6LyTH076BOfboYRjj2c4CAZzwnSSJvQIbyP++fF
K1y81Ve7CNBK7HwmRR8q/Xee7uizekBP2t1bQGQTNXxT1Xj+vCyd8uWiTM56kD6Z
FEjv8ze3OQnbqZNPdXa0Ll9IidujGU3IU4aWu/d5BucyrcXu+VDlD9lrd8+1MXv6
EkxzaSuvMp8VJX6eOXasfYi97pOTDUF3a3fUoAJ9W7owNKoPuYirtNlC+VyDeRor
l1jggT9iM3zdpO9jyVJhB7sn1kluuN6XcZLMie1W4oItROuLWPIT7+pROxdo1e7D
F+B6UQitYE1gqgRj1sEF
=K2ac
-----END PGP SIGNATURE-----




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Mon, 27 May 2013 19:33:11 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 19:33:11 GMT) Full text and rfc822 format available.

Message #28 received at 709674-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 709674-close@bugs.debian.org
Subject: Bug#709674: fixed in spip 2.1.17-1+deb7u1
Date: Mon, 27 May 2013 19:32:05 +0000
Source: spip
Source-Version: 2.1.17-1+deb7u1

We believe that the bug you reported is fixed in the latest version of
spip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated spip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 09:29:32 -0400
Source: spip
Binary: spip
Architecture: source all
Version: 2.1.17-1+deb7u1
Distribution: wheezy-security
Urgency: high
Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 spip       - website engine for publishing
Closes: 709674
Changes: 
 spip (2.1.17-1+deb7u1) wheezy-security; urgency=high
 .
   * Update security screen to 1.1.7, prevent abusive inscription.
   * Backport patch from 2.1.21:
     - fix privilege escalation (Closes: #709674).
Checksums-Sha1: 
 8a73d6278213ae3babe80077edc70194c3dff437 1925 spip_2.1.17-1+deb7u1.dsc
 1ffa6bd54ef948a46013eac44abfe83de6407a8b 3943630 spip_2.1.17.orig.tar.gz
 1dcf00623de1d92fc35f7f3e7947bec8100cf08e 61830 spip_2.1.17-1+deb7u1.debian.tar.gz
 d74e8299e6f0c789af208d8a908bb17cc4702ca7 3870024 spip_2.1.17-1+deb7u1_all.deb
Checksums-Sha256: 
 dd53be80bd2fb86285e5f4c601a88c07a608dd0c3b13220b37929456f926220a 1925 spip_2.1.17-1+deb7u1.dsc
 85561b476df35597944eff9d6cab02ed04014c61a06737f67c6b8233e45e257b 3943630 spip_2.1.17.orig.tar.gz
 892ff936ea6b1522dd29e8b70d96e0d4c05e1f3e1083492392dd9346998c1f00 61830 spip_2.1.17-1+deb7u1.debian.tar.gz
 bc2000c32f29d8bb98a79daf44cf5d67c53e102b239e3e6380328c8fa74c4b32 3870024 spip_2.1.17-1+deb7u1_all.deb
Files: 
 2a5dbaccb666c2b9e1b636ad39a231c5 1925 web extra spip_2.1.17-1+deb7u1.dsc
 1962bd0e543eabbddd60d045f8aab6ba 3943630 web extra spip_2.1.17.orig.tar.gz
 e0e1d40c0da406a751291456f7fa0b97 61830 web extra spip_2.1.17-1+deb7u1.debian.tar.gz
 dfd9a6aee7dc7a2b22de97519501ea9c 3870024 web extra spip_2.1.17-1+deb7u1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoL8GAAoJELgqIXr9/gnyhWgP/jmVdA4CJBLIn9yXRW9de0pN
6xXLEIG1bkvpkEKYCO/RdEd9ptv1iA0nc8ZH0NkrS0N5ivcfWfYyc+/flGQjEXDY
JpZaI2OMkv7pu9SekeemZAi+KEwglFrS9ZC538xjzrpTzhZk5hkzc8rrdv2t1KKJ
IEXJlPucFhNNgHurABIc0M0gCkEQlyIK/1UiVGt/smXWKaofEHER2ZT+ytByuDv+
tEY3NRLDd652MEEYumveMP4KapzcglYnETUzg9bBSNAkGc8J9OILYWIDbuIfy5r7
+pGqH0upNYl7lkgw48wjle6pYeyuiF1eKqwoXMnjTtrYR5KDla/ssRmBCeX1pl3a
Z7QkwGvl8ORxTRIgtgGeUG0MktrmmSV+GAZZOKc9lwyODrflCcQKzU2aRNbXclBH
w3JyiQRPYLWGCmxSFdFYivxKXgH99I0biZd1RM5q6ks9KMD07JkuhWfkRi5uc+B7
JdQaSe5pvRBvnz5ge1oDHe0gMSHftyNVqSYwKN9XbPL8d1lprjmYrDJXkuAYV/mY
jz0XMT3jg3PH1gexq8i39UXcO1xM7aI/R8dm3lmobPIgstx458bTVYiXUegc8wuh
jSuWiAbolf11Iybg3SSsmmWtJedCqKUTU7UMpo65A2G3OedbHaWE9FT4qMdCA0oO
QvdkHvjUxTa+fBXaI7K0
=8RQp
-----END PGP SIGNATURE-----




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Mon, 27 May 2013 19:33:15 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Mon, 27 May 2013 19:33:15 GMT) Full text and rfc822 format available.

Message #33 received at 709674-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 709674-close@bugs.debian.org
Subject: Bug#709674: fixed in spip 2.1.1-3squeeze6
Date: Mon, 27 May 2013 19:32:28 +0000
Source: spip
Source-Version: 2.1.1-3squeeze6

We believe that the bug you reported is fixed in the latest version of
spip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709674@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated spip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 09:25:46 -0400
Source: spip
Binary: spip
Architecture: source all
Version: 2.1.1-3squeeze6
Distribution: squeeze-security
Urgency: high
Maintainer: SPIP packaging team <spip-maintainers@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 spip       - website engine for publishing
Closes: 709674
Changes: 
 spip (2.1.1-3squeeze6) squeeze-security; urgency=high
 .
   * Update security screen to 1.1.7, prevent abusive inscription.
   * Backport patch from 2.1.21:
     - fix privilege escalation. Closes: #709674
   * fix_XSS_in_variable_name.patch: Document bug number.
Checksums-Sha1: 
 a435dc261a72c19b84e3b35d0e12752c1c4468b2 1770 spip_2.1.1-3squeeze6.dsc
 567bd6e03de8365d43dd883224ff1cf5dddf517c 24852 spip_2.1.1-3squeeze6.diff.gz
 f6d7bfe11d8cd05953f0e3b0dc348cf8dc891960 3865226 spip_2.1.1-3squeeze6_all.deb
Checksums-Sha256: 
 b7688de0fcf51e3c1b40aca1248d2cd82299f7dc08222257d97d5630abf39aee 1770 spip_2.1.1-3squeeze6.dsc
 61c1e0c7b0797a1f3ffbd3e78e6fe254c5adf108b38cc5060c93c5899bfe5918 24852 spip_2.1.1-3squeeze6.diff.gz
 84c4d50cb87bbb30cbe23ab7be09bc6030adcc614a4dc6514b878649567662b4 3865226 spip_2.1.1-3squeeze6_all.deb
Files: 
 776649883aa476e76826dba6523ee411 1770 web extra spip_2.1.1-3squeeze6.dsc
 2f94c250ad7a709a03e4ab736e7fff81 24852 web extra spip_2.1.1-3squeeze6.diff.gz
 b61b620ffbe475112e5d8f6bdbeba635 3865226 web extra spip_2.1.1-3squeeze6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoL0+AAoJELgqIXr9/gnyZOwP/Ri81rTFDmQUEqWHAiTJ2mmF
3YJY01gfAKTTo85LZbaRo/3tuOKt0Ql/U+2hbs+TNL4HAGyjPoFY4SZUrK6MPy6f
BZpl/ENfJQsTJ2ySn+JzTZb1kW0qF2yFMpkwYnfRWCNxrGmkHsseOvzlHWlWzH/u
RzV50rQIRAmCz34p+mBHA+9AVujxZkvVrDb/GlOsFDfXe6mYR+lR0ZCDdXjEbPff
xlc7fRa5NwAKremu2xO0e7kBiKLh3xvH6eMcrpjdx+PaodeZzKFLyDIJ+VzL0lGk
dFzw0nLHjG586gejXTG9WiPF3PLlr8FV4b5WjiMkxNpj0IV4bKKG2+F5eatTS5la
BVE2Z8cv/36qgOa1yGFJD9tRmz30l92y02hkZIsvvwhFr2Miai5dKLcqQywYngEt
asnQuPs7y75xvJiNK/XYrqgGBVcUCTrewZl6o28O5dnt2elHZy/2WJp5PHDU/w6T
rl9sjUWQzPcTg5LvHM9qpcbf5iokYhzxoCsdgUe/Zz2S4aDPn5pWB7yMuufmBB1e
T5PFp8+6fJIeizckGQFuqbw/yEWV+zOs0gTzjjaUHVMQOAAP0AykGK/WjJskNVRT
gzse3GpQXF/+29W/oBIxn2cjXoD2jaUwEKnS3UPBnyFS/nUGfR9VhknM7R2VlHu9
SU/fhlEfcCQe+kS0yzHh
=7mG2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:42:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:54:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.